[Desktop Entry]
Name=Galculator
Comment=Perform simple and scientific calculations
Comment[de]=Ausführen von einfachen und wissenschaftlichen Berechnungen
Exec=galculator
Icon=kcalc.png
Terminal=false
Type=Application
Categories=Application;Utility;
StartupNotify=true
Encoding=UTF-8
